[Windows]
Count=1

[Window0Column0]
Notebook0Dialogs=ObjectProperties;FillStroke;Export;AlignDistribute;Text;
Notebook0Height=921
Notebook0ActiveTab=2
ColumnWidth=633
NotebookCount=1
BeforeCanvas=false

[Window0]
ColumnCount=1
Floating=false

[transient]
state1=
dialogs1=CloneTiler;
state2=[Windows]\nCount=1\n\n[Window0Column0]\nNotebook0Dialogs=DocumentProperties;\nNotebookCount=1\n\n[Window0]\nColumnCount=1\nPosition=true\nx=0\ny=0\nwidth=836\nheight=673\n
dialogs2=DocumentProperties;
state3=[Windows]\nCount=1\n\n[Window0Column0]\nNotebook0Dialogs=DocumentResources;\nNotebookCount=1\n\n[Window0]\nColumnCount=1\nPosition=true\nx=0\ny=0\nwidth=613\nheight=678\n
dialogs3=DocumentResources;
state4=[Windows]\nCount=1\n\n[Window0Column0]\nNotebook0Dialogs=ExtensionsGallery;\nNotebookCount=1\n\n[Window0]\nColumnCount=1\nPosition=true\nx=0\ny=0\nwidth=1186\nheight=777\n
dialogs4=ExtensionsGallery;
state5=
dialogs5=FilterEffects;
state6=
dialogs6=FilterGallery;
state7=
dialogs7=FontCollections;
state8=[Windows]\nCount=1\n\n[Window0Column0]\nNotebook0Dialogs=Objects;\nNotebookCount=1\n\n[Window0]\nColumnCount=1\nPosition=true\nx=0\ny=0\nwidth=360\nheight=520\n
dialogs8=Objects;
state9=[Windows]\nCount=1\n\n[Window0Column0]\nNotebook0Dialogs=Preferences;\nNotebookCount=1\n\n[Window0]\nColumnCount=1\nPosition=true\nx=0\ny=0\nwidth=1447\nheight=672\n
dialogs9=Preferences;
state10=
dialogs10=XMLEditor;
count=10
